ubuntustudio-meta (25.10.8) questing; urgency=medium

  * Refreshed dependencies
  * Removed kwin-x11 from desktop-core-recommends
  * Removed plasma-session-x11 from desktop-core-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 15 Sep 2025 18:27:59 -0700

ubuntustudio-meta (25.10.7) questing; urgency=medium

  * Refreshed dependencies
  * Added kwin-style-aurorae to desktop-core

 -- Rik Mills <rikmills@kde.org>  Mon, 15 Sep 2025 15:51:59 +0100

ubuntustudio-meta (25.10.6) questing; urgency=medium

  * Refreshed dependencies
  * Added carla to audio-recommends [arm64]
  * Removed libu2f-udev from desktop, desktop-core

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 03 Sep 2025 11:54:29 -0700

ubuntustudio-meta (25.10.5) questing; urgency=medium

  * Refreshed dependencies
  * Added jacktrip-gui to audio-recommends
  * Removed xorg from desktop, desktop-core

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 13 Aug 2025 19:17:49 -0700

ubuntustudio-meta (25.10.4) questing; urgency=medium

  * Refreshed dependencies
  * Added din to audio-recommends
  * Added drumkv1 to audio-recommends
  * Added freewheeling to audio-recommends
  * Added gxtuner to audio-recommends
  * Added hydrogen-drumkits-effects to audio-recommends
  * Added kmetronome to audio-recommends
  * Added obs-pipewire-audio-capture to video-recommends
  * Added padthv1 to audio-recommends
  * Added photocollage to photography-recommends
  * Added picplanner to photography-recommends
  * Added polyphone to audio-recommends
  * Added samplv1 to audio-recommends
  * Added synthv1 to audio-recommends
  * Added vlc-plugin-pipewire to video-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 14 Jul 2025 11:51:42 -0700

ubuntustudio-meta (25.10.3) questing; urgency=medium

  * Refreshed dependencies
  * Added plasma-session-wayland to desktop-core [amd64]
  * Added plasma-session-x11 to desktop-core-recommends [amd64]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 23 Jun 2025 11:12:56 -0700

ubuntustudio-meta (25.10.2) questing; urgency=medium

  * Refreshed dependencies
  * Added plasma-session-wayland to desktop-core [arm64 armhf]
  * Added plasma-session-x11 to desktop-core-recommends [arm64 armhf]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 19 Jun 2025 07:19:42 -0700

ubuntustudio-meta (25.10.1) questing; urgency=medium

  * Welcome to Questing Quakka!
  * Refreshed dependencies
  * Added idjc to audio-recommends
  * Moved kwayland-integration to desktop-core
  * Moved kwin-wayland to desktop-core
  * Moved kwin-x11 to desktop-core-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 11 Jun 2025 15:18:13 -0700

ubuntustudio-meta (25.04.12) plucky; urgency=medium

  * Refreshed dependencies
  * Added va-driver-all to desktop-core-recommends (LP: #2104767)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 27 Mar 2025 11:56:54 -0700

ubuntustudio-meta (25.04.11) plucky; urgency=medium

  * Refreshed dependencies
  * Added digikam to photography-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 20 Mar 2025 14:19:53 -0700

ubuntustudio-meta (25.04.10) plucky; urgency=medium

  * Refreshed dependencies
  * Removed digikam from photography-recommends

 -- Florent 'Skia' Jacquet <hyask@ubuntu.com>  Wed, 19 Mar 2025 13:07:07 +0100

ubuntustudio-meta (25.04.9) plucky; urgency=medium

  * Refreshed dependencies
  * Added synaptic to desktop-recommends - was missing for some reason
  * Removed apt-xapian-index from desktop-core-recommends (LP: #2103528)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 18 Mar 2025 09:21:57 -0700

ubuntustudio-meta (25.04.8) plucky; urgency=medium

  * Refreshed dependencies
  * Removed kipi-plugins from photography-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 28 Feb 2025 14:09:17 -0800

ubuntustudio-meta (25.04.7) plucky; urgency=medium

  * Refreshed dependencies
  * Added bespokesynth to audio-recommends
  * Added helvum to audio-recommends
  * Added invada-studio-plugins-lv2 to audio-plugins-recommends
  * Added pencil2d to graphics-recommends
  * Added setbfree to audio-plugins-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 18 Feb 2025 13:27:02 -0800

ubuntustudio-meta (25.04.6) plucky; urgency=medium

  * Refreshed dependencies
  * Added baloo6 to desktop-core
  * Added krecorder to desktop-recommends
  * Added libreoffice-calc to desktop-recommends [amd64]
  * Added libreoffice-impress to desktop-recommends [amd64]
  * Added libreoffice-kf6 to desktop-recommends [amd64]
  * Added libreoffice-plasma to desktop-recommends [amd64]
  * Added libreoffice-qt6 to desktop-recommends [amd64]
  * Added libreoffice-style-sifr to desktop-recommends [amd64]
  * Added libreoffice-writer to desktop-recommends [amd64]
  * Added ocean-sound-theme to desktop-core
  * Added vlc to desktop-recommends
  * Removed baloo-kf5 | baloo6 from desktop-core
  * Removed krecorder from desktop-core-recommends
  * Removed libreoffice-calc from desktop-core-recommends [amd64]
  * Removed libreoffice-impress from desktop-core-recommends [amd64]
  * Removed libreoffice-kf6 from desktop-core-recommends [amd64]
  * Removed libreoffice-plasma from desktop-core-recommends [amd64]
  * Removed libreoffice-qt6 from desktop-core-recommends [amd64]
  * Removed libreoffice-style-sifr from desktop-core-recommends [amd64]
  * Removed libreoffice-writer from desktop-core-recommends [amd64]
  * Removed oxygen-sounds from desktop-core
  * Removed phonon4qt5-backend-gstreamer from desktop-core-recommends
  * Removed plasma-wallpaper-dynamic from desktop-core-recommends
  * Removed vlc from desktop-core-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 14 Feb 2025 12:28:50 -0800

ubuntustudio-meta (25.04.5) plucky; urgency=medium

  * Refreshed dependencies
  * Added krecorder to desktop-core-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 25 Jan 2025 12:31:51 -0800

ubuntustudio-meta (25.04.4) plucky; urgency=medium

  * Refreshed dependencies
  * Removed quassel from desktop-core-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 16 Jan 2025 19:59:02 -0800

ubuntustudio-meta (25.04.3) plucky; urgency=medium

  * Refreshed dependencies
  * Added qapt-batch to desktop-core-recommends
  * Removed qapt-deb-installer from desktop-core-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 06 Jan 2025 10:50:23 -0800

ubuntustudio-meta (25.04.2) plucky; urgency=medium

  * Refreshed dependencies
  * Removed gimp-gap from graphics-recommends, photography-recommends,
    publishing-recommends
  * Removed gimp-plugin-registry from graphics-recommends, photography-
    recommends, publishing-recommends
  * Removed synfigstudio from graphics-recommends, video-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 09 Dec 2024 15:20:32 -0800

ubuntustudio-meta (25.04.1) plucky; urgency=medium

  * Welcome to Plucky Puffin!
  * Correct the seed_base link.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 29 Oct 2024 20:18:52 -0500

ubuntustudio-meta (24.10.18) oracular; urgency=medium

  * Refreshed dependencies
  * Removed ghostess from audio-plugins-recommends
  * Removed invada-studio-plugins-lv2 from audio-plugins-recommends
  * Removed jack-tools from audio-core-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 03 Oct 2024 11:29:32 -0700

ubuntustudio-meta (24.10.17) oracular; urgency=medium

  * Refreshed dependencies
  * Added plasma-discover-backend-snap to desktop-core-recommends
    - This was initially removed only to assist with Plasma 6 transition

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 27 Sep 2024 11:59:30 -0700

ubuntustudio-meta (24.10.16) oracular; urgency=medium

  * Remove ppc64el architecture from metas

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 26 Sep 2024 10:49:05 -0700

ubuntustudio-meta (24.10.15) oracular; urgency=medium

  * Refreshed dependencies
  * Added libreoffice-kf6 to desktop-core-recommends [amd64]
  * Added libreoffice-plasma to desktop-core-recommends [amd64]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 24 Sep 2024 13:28:38 -0700

ubuntustudio-meta (24.10.14) oracular; urgency=medium

  * Refreshed dependencies
  * Added qml6-module-org-kde-pipewire to desktop-core-recommends
  * Removed qml-module-org-kde-pipewire from desktop-core-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 19 Sep 2024 01:49:16 +0000

ubuntustudio-meta (24.10.13) oracular; urgency=medium

  * Refreshed dependencies
  * Removed digikam from photography-recommends [ppc64el] (LP: #2078273)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 03 Sep 2024 07:34:39 -0700

ubuntustudio-meta (24.10.12) oracular; urgency=medium

  * Refreshed dependencies
  * Added kgamma to desktop-core
  * Added plasma-vault to desktop-core-recommends [ppc64el]
  * Removed kgamma5 | kgamma from desktop-core
  * Removed plasma-discover-backend-snap from desktop-core-recommends
  * Removed plasma-workspace-wayland from desktop-core-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 29 Aug 2024 13:21:38 -0700

ubuntustudio-meta (24.10.11) oracular; urgency=medium

  * Refreshed dependencies
  * Moved kio-extras to desktop-core-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 21 Aug 2024 12:48:43 -0700

ubuntustudio-meta (24.10.10) oracular; urgency=medium

  * Refreshed dependencies
  * Added baloo-kf5 | baloo6 to desktop-core
  * Added kgamma5 | kgamma to desktop-core
  * Removed baloo6 from desktop-core
  * Removed kgamma5 from desktop-core

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 20 Aug 2024 11:57:11 -0700

ubuntustudio-meta (24.10.9) oracular; urgency=medium

  * Refreshed dependencies
  * Added kgamma5 to desktop-core
  * Removed kgamma from desktop-core
  * Removed khotkeys from desktop-core

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 19 Aug 2024 07:38:34 -0700

ubuntustudio-meta (24.10.8) oracular; urgency=medium

  * Refreshed dependencies
  * Added baloo6 to desktop-core
  * Added kgamma to desktop-core
  * Added libreoffice-qt6 to desktop-core-recommends [amd64]
  * Added libreoffice-style-sifr to desktop-core-recommends [amd64]
  * Removed baloo-kf5 from desktop-core
  * Removed kgamma5 from desktop-core
  * Removed libqca-qt5-2-plugins from desktop-core-recommends
  * Removed libreoffice-kf5 from desktop-core-recommends [amd64]
  * Removed libreoffice-plasma from desktop-core-recommends [amd64]
  * Removed libreoffice-style-breeze from desktop-core-recommends
    [amd64]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 12 Aug 2024 11:52:32 -0700

ubuntustudio-meta (24.10.7) oracular; urgency=medium

  * Refreshed dependencies
  * Added iio-sensor-proxy to desktop-core
  * Added kactivitymanagerd to desktop-core
  * Added kde-config-screenlocker to desktop-core
  * Added kgamma5 to desktop-core
  * Added ksystemstats to desktop-core
  * Added kwayland-integration to desktop-core-recommends
  * Added kwin-common to desktop-core-recommends
  * Added kwin-wayland to desktop-core-recommends
  * Added orchis-gtk-theme to desktop-core
  * Added orchis-kde to desktop-core
  * Added plasma-disks to desktop-core-recommends
  * Added plasma-firewall to desktop-core-recommends
  * Added plasma-integration to desktop-core
  * Added plasma-thunderbolt to desktop-core-recommends
  * Added power-profiles-daemon to desktop-core
  * Added qml-module-org-kde-pipewire to desktop-core-recommends
  * Added switcheroo-control to desktop-core
  * Added xdg-desktop-portal-gtk to desktop-core
  * Added xsettingsd to desktop-core
  * Removed libclthreads2t64 from desktop-core-recommends
  * Removed libdv4t64 from desktop-core-recommends
  * Removed materia-gtk-theme from desktop-core-recommends
  * Removed materia-kde from desktop-core-recommends
  * Moved breeze-gtk-theme to desktop-core-recommends
  * Moved grub2-themes-ubuntustudio to desktop-core
  * Moved kde-config-gtk-style-preview to desktop-core
  * Moved kde-config-sddm to desktop-core
  * Moved kscreen to desktop-core
  * Moved plasma-discover to desktop-core
  * Moved plasma-discover-notifier to desktop-core
  * Moved plasma-distro-release-notifier to desktop-core
  * Moved plymouth-theme-ubuntustudio to desktop-core
  * Moved polkit-kde-agent-1 to desktop-core
  * Moved ubuntustudio-icon-theme to desktop-core
  * Moved xdg-desktop-portal-kde to desktop-core

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 29 Jul 2024 12:22:33 -0700

ubuntustudio-meta (24.10.6) oracular; urgency=medium

  * Refreshed dependencies
  * Added cdrdao to audio-recommends
  * Added khelpcenter to video-recommends
  * Added ubuntustudio-desktop-core to desktop
  * Removed ubuntustudio-desktop from desktop-core

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 16 Jul 2024 10:18:48 -0700

ubuntustudio-meta (24.10.5) oracular; urgency=medium

  * Refreshed dependencies
  * Removed ubuntustudio-desktop-core from desktop

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 16 Jul 2024 09:50:12 -0700

ubuntustudio-meta (24.10.4) oracular; urgency=medium

  * Refreshed dependencies
  * Added apport-kde to desktop-core-recommends
  * Added apt-xapian-index to desktop-core-recommends
  * Added ark to desktop-core-recommends
  * Added baloo-kf5 to desktop-core
  * Added bluedevil to desktop-core-recommends
  * Added breeze to desktop-core
  * Added breeze-gtk-theme to desktop-core
  * Added breeze-icon-theme to desktop-core
  * Added cdrdao to desktop-core-recommends
  * Added cloud-init to desktop-core
  * Added colord-kde to desktop-core-recommends
  * Added cpupower-gui to desktop-core-recommends
  * Added cryptsetup to desktop-core-recommends
  * Added dbus-x11 to desktop-core-recommends
  * Added desktop-file-utils to desktop-core-recommends
  * Added dolphin to desktop-core-recommends
  * Added drkonqi to desktop-core-recommends
  * Added elisa to desktop-core-recommends
  * Added exfatprogs to desktop-core-recommends
  * Added firefox to desktop-core-recommends [amd64 arm64 armhf]
  * Added frameworkintegration to desktop-core
  * Added git-cola to desktop-core-recommends
  * Added gnupg-agent to desktop-core-recommends
  * Added go-mtpfs to desktop-core-recommends
  * Added gpgsm to desktop-core-recommends
  * Added grub2-themes-ubuntustudio to desktop-core-recommends
  * Added gstreamer-qapt to desktop-core-recommends
  * Added gstreamer1.0-plugins-good to desktop-core-recommends
  * Added gwenview to desktop-core-recommends
  * Added haruna to video-recommends
  * Added im-config to desktop-core-recommends
  * Added kaccounts-integration to desktop-core-recommends
  * Added kcalc to desktop-core-recommends
  * Added kde-cli-tools to desktop-core
  * Added kde-config-gtk-style to desktop-core
  * Added kde-config-gtk-style-preview to desktop-core-recommends
  * Added kde-config-sddm to desktop-core-recommends
  * Added kde-config-tablet to desktop-core-recommends
  * Added kde-config-updates to desktop-core-recommends
  * Added kde-config-whoopsie to desktop-core-recommends
  * Added kde-spectacle to desktop-core-recommends
  * Added kdeconnect to desktop-core-recommends
  * Added kdegraphics-thumbnailers to desktop-core-recommends
  * Added kdenetwork-filesharing to desktop-core-recommends
  * Added kdialog to desktop-core-recommends
  * Added khelpcenter to desktop-core
  * Added khotkeys to desktop-core
  * Added kimageformat-plugins to desktop-core-recommends
  * Added kinfocenter to desktop-core
  * Added kio to desktop-core
  * Added kio-audiocd to desktop-core-recommends
  * Added kio-extras to desktop-core
  * Added kmenuedit to desktop-core
  * Added konsole to desktop-core-recommends
  * Added kscreen to desktop-core-recommends
  * Added ksshaskpass to desktop-core-recommends
  * Added kwin-addons to desktop-core-recommends
  * Added kwin-x11 to desktop-core
  * Added kwrite to desktop-core-recommends
  * Added kwrited to desktop-core
  * Added libclthreads2t64 to desktop-core-recommends
  * Added libdv4t64 to desktop-core-recommends
  * Added libpam-kwallet5 to desktop-core-recommends
  * Added libqca-qt5-2-plugins to desktop-core-recommends
  * Added libreoffice-calc to desktop-core-recommends [amd64]
  * Added libreoffice-impress to desktop-core-recommends [amd64]
  * Added libreoffice-kf5 to desktop-core-recommends [amd64]
  * Added libreoffice-plasma to desktop-core-recommends [amd64]
  * Added libreoffice-style-breeze to desktop-core-recommends [amd64]
  * Added libreoffice-writer to desktop-core-recommends [amd64]
  * Added materia-gtk-theme to desktop-core-recommends
  * Added materia-kde to desktop-core-recommends
  * Added milou to desktop-core-recommends
  * Added mobile-broadband-provider-info to desktop-core-recommends
  * Added okular to desktop-core-recommends
  * Added orca to desktop-core
  * Added oxygen-sounds to desktop-core
  * Added partitionmanager to desktop-core-recommends
  * Added pastebinit to desktop-core-recommends
  * Added pavucontrol-qt to desktop-core-recommends
  * Added phonon4qt5-backend-gstreamer to desktop-core-recommends
  * Added pinentry-qt to desktop-core-recommends
  * Added plasma-browser-integration to desktop-core-recommends
  * Added plasma-calendar-addons to desktop-core-recommends
  * Added plasma-dataengines-addons to desktop-core-recommends
  * Added plasma-desktop to desktop-core
  * Added plasma-discover to desktop-core-recommends
  * Added plasma-discover-backend-snap to desktop-core-recommends
  * Added plasma-discover-notifier to desktop-core-recommends
  * Added plasma-distro-release-notifier to desktop-core-recommends
  * Added plasma-nm to desktop-core-recommends
  * Added plasma-pa to desktop-core-recommends
  * Added plasma-runners-addons to desktop-core-recommends
  * Added plasma-systemmonitor to desktop-core
  * Added plasma-vault to desktop-core-recommends [amd64 arm64 armhf]
  * Added plasma-wallpaper-dynamic to desktop-core-recommends
  * Added plasma-widgets-addons to desktop-core-recommends
  * Added plasma-workspace to desktop-core
  * Added plasma-workspace-wayland to desktop-core-recommends
  * Added plocate to desktop-core-recommends
  * Added plymouth-theme-ubuntustudio to desktop-core-recommends
  * Added polkit-kde-agent-1 to desktop-core-recommends
  * Added powerdevil to desktop-core
  * Added print-manager to desktop-core-recommends
  * Added qapt-deb-installer to desktop-core-recommends
  * Added qml-module-qtgraphicaleffects to desktop-core-recommends
  * Added qml-module-qtquick-xmllistmodel to desktop-core-recommends
  * Added qt5-image-formats-plugins to desktop-core-recommends
  * Added quassel to desktop-core-recommends
  * Added sddm-theme-breeze to desktop-core
  * Added software-properties-qt to desktop-core
  * Added systemsettings to desktop-core
  * Added ubuntu-release-upgrader-qt to desktop-core
  * Added ubuntustudio-default-settings to desktop-core
  * Added ubuntustudio-desktop to desktop-core
  * Added ubuntustudio-desktop-core to desktop
  * Added ubuntustudio-icon-theme to desktop-core-recommends
  * Added ubuntustudio-installer to desktop-core
  * Added ubuntustudio-pipewire-config to desktop-core-recommends
  * Added ubuntustudio-wallpapers to desktop-core-recommends
  * Added udisks2 to desktop-core-recommends
  * Added upower to desktop-core-recommends
  * Added usb-creator-kde to desktop-core-recommends [amd64]
  * Added vlc to desktop-core-recommends
  * Added xdg-desktop-portal-kde to desktop-core-recommends
  * Added xdg-user-dirs to desktop-core
  * Added xdg-utils to desktop-core-recommends
  * Removed apport-kde from desktop-recommends
  * Removed apt-xapian-index from desktop-recommends
  * Removed ark from desktop-recommends
  * Removed baloo-kf5 from desktop
  * Removed bluedevil from desktop-recommends
  * Removed breeze from desktop
  * Removed breeze-gtk-theme from desktop
  * Removed breeze-icon-theme from desktop
  * Removed cdrdao from desktop-recommends
  * Removed cloud-init from desktop
  * Removed colord-kde from desktop-recommends
  * Removed cpupower-gui from desktop-recommends
  * Removed cryptsetup from desktop-recommends
  * Removed dbus-x11 from desktop-recommends
  * Removed desktop-file-utils from desktop-recommends
  * Removed dolphin from desktop-recommends
  * Removed drkonqi from desktop-recommends
  * Removed elisa from desktop-recommends
  * Removed exfatprogs from desktop-recommends
  * Removed firefox from desktop-recommends [amd64 arm64 armhf]
  * Removed frameworkintegration from desktop
  * Removed git-cola from desktop-recommends
  * Removed gnupg-agent from desktop-recommends
  * Removed go-mtpfs from desktop-recommends
  * Removed gpgsm from desktop-recommends
  * Removed grub2-themes-ubuntustudio from desktop-recommends
  * Removed gstreamer-qapt from desktop-recommends
  * Removed gstreamer1.0-plugins-good from desktop-recommends
  * Removed gwenview from desktop-recommends
  * Removed haruna from desktop-recommends
  * Removed im-config from desktop-recommends
  * Removed kaccounts-integration from desktop-recommends
  * Removed kcalc from desktop-recommends
  * Removed kde-cli-tools from desktop
  * Removed kde-config-gtk-style from desktop
  * Removed kde-config-gtk-style-preview from desktop-recommends
  * Removed kde-config-sddm from desktop-recommends
  * Removed kde-config-tablet from desktop-recommends
  * Removed kde-config-updates from desktop-recommends
  * Removed kde-config-whoopsie from desktop-recommends
  * Removed kde-spectacle from desktop-recommends
  * Removed kdeconnect from desktop-recommends
  * Removed kdegraphics-thumbnailers from desktop-recommends
  * Removed kdenetwork-filesharing from desktop-recommends
  * Removed kdialog from desktop-recommends
  * Removed khelpcenter from desktop
  * Removed khotkeys from desktop
  * Removed kimageformat-plugins from desktop-recommends
  * Removed kinfocenter from desktop
  * Removed kio from desktop
  * Removed kio-audiocd from desktop-recommends
  * Removed kio-extras from desktop
  * Removed kmenuedit from desktop
  * Removed konsole from desktop-recommends
  * Removed kscreen from desktop-recommends
  * Removed ksshaskpass from desktop-recommends
  * Removed kwin-addons from desktop-recommends
  * Removed kwin-x11 from desktop
  * Removed kwrite from desktop-recommends
  * Removed kwrited from desktop
  * Removed libclthreads2t64 from desktop-recommends
  * Removed libdv4t64 from desktop-recommends
  * Removed libpam-kwallet5 from desktop-recommends
  * Removed libqca-qt5-2-plugins from desktop-recommends
  * Removed libreoffice-calc from desktop-recommends [amd64]
  * Removed libreoffice-impress from desktop-recommends [amd64]
  * Removed libreoffice-kf5 from desktop-recommends [amd64]
  * Removed libreoffice-plasma from desktop-recommends [amd64]
  * Removed libreoffice-style-breeze from desktop-recommends [amd64]
  * Removed libreoffice-writer from desktop-recommends [amd64]
  * Removed materia-gtk-theme from desktop-recommends
  * Removed materia-kde from desktop-recommends
  * Removed milou from desktop-recommends
  * Removed mobile-broadband-provider-info from desktop-recommends
  * Removed okular from desktop-recommends
  * Removed orca from desktop
  * Removed oxygen-sounds from desktop
  * Removed partitionmanager from desktop-recommends
  * Removed pastebinit from desktop-recommends
  * Removed pavucontrol-qt from desktop-recommends
  * Removed phonon4qt5-backend-gstreamer from desktop-recommends
  * Removed pinentry-qt from desktop-recommends
  * Removed plasma-browser-integration from desktop-recommends
  * Removed plasma-calendar-addons from desktop-recommends
  * Removed plasma-dataengines-addons from desktop-recommends
  * Removed plasma-desktop from desktop
  * Removed plasma-discover from desktop-recommends
  * Removed plasma-discover-backend-snap from desktop-recommends
  * Removed plasma-discover-notifier from desktop-recommends
  * Removed plasma-distro-release-notifier from desktop-recommends
  * Removed plasma-nm from desktop-recommends
  * Removed plasma-pa from desktop-recommends
  * Removed plasma-runners-addons from desktop-recommends
  * Removed plasma-systemmonitor from desktop
  * Removed plasma-vault from desktop-recommends [amd64 arm64 armhf]
  * Removed plasma-wallpaper-dynamic from desktop-recommends
  * Removed plasma-widgets-addons from desktop-recommends
  * Removed plasma-workspace from desktop
  * Removed plasma-workspace-wayland from desktop-recommends
  * Removed plocate from desktop-recommends
  * Removed plymouth-theme-ubuntustudio from desktop-recommends
  * Removed polkit-kde-agent-1 from desktop-recommends
  * Removed powerdevil from desktop
  * Removed print-manager from desktop-recommends
  * Removed qapt-deb-installer from desktop-recommends
  * Removed qml-module-qtgraphicaleffects from desktop-recommends
  * Removed qml-module-qtquick-xmllistmodel from desktop-recommends
  * Removed qt5-image-formats-plugins from desktop-recommends
  * Removed quassel from desktop-recommends
  * Removed sddm-theme-breeze from desktop
  * Removed software-properties-qt from desktop
  * Removed systemsettings from desktop
  * Removed ubuntu-release-upgrader-qt from desktop
  * Removed ubuntustudio-default-settings from desktop
  * Removed ubuntustudio-icon-theme from desktop-recommends
  * Removed ubuntustudio-installer from desktop
  * Removed ubuntustudio-pipewire-config from desktop-recommends
  * Removed ubuntustudio-wallpapers from desktop-recommends
  * Removed udisks2 from desktop-recommends
  * Removed upower from desktop-recommends
  * Removed usb-creator-kde from desktop-recommends [amd64]
  * Removed xdg-desktop-portal-kde from desktop-recommends
  * Removed xdg-user-dirs from desktop
  * Removed xdg-utils from desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 16 Jul 2024 08:56:49 -0700

ubuntustudio-meta (24.10.3) oracular; urgency=medium

  * Add ubuntu-desktop-core metapackage for minimal installs

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 15 Jul 2024 11:46:37 -0700

ubuntustudio-meta (24.10.2) oracular; urgency=medium

  * Refreshed dependencies
  * Added cpupower-gui to desktop-recommends
  * Added ubuntustudio-audio to desktop-recommends
  * Added ubuntustudio-audio-plugins to audio-recommends
  * Added ubuntustudio-graphics to desktop-recommends
  * Added ubuntustudio-photography to desktop-recommends
  * Added ubuntustudio-video to desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 05 Jul 2024 09:52:28 -0700

ubuntustudio-meta (24.10.1) oracular; urgency=medium

  * Welcome to Oracular Oriole!
  * Refreshed dependencies
  * Added zynaddsubfx-lv2 to audio-plugins-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 15 Jun 2024 11:43:56 -0700

ubuntustudio-meta (24.04.23) oracular; urgency=medium

  * Update to oracular
  * Refreshed dependencies
  * Added iw to desktop, desktop-core
  * Removed kerneloops from desktop-core-recommends, desktop-recommends
  * Removed plasma-vault from desktop-recommends [ppc64el]
  * Removed wireless-tools from desktop, desktop-core

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 14 Jun 2024 15:10:12 +0000

ubuntustudio-meta (24.04.22) noble; urgency=medium

  * Refreshed dependencies
  * Added kwrite to desktop-recommends
    - Seeded before Feature Freeze but got removed somehow due to drop
      in recommends somewhere
  * Added okular to desktop-recommends
    - Seeded before Feature Freeze but got removed somehow due to drop
      in recommends somewhere

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 18 Apr 2024 16:06:34 -0700

ubuntustudio-meta (24.04.21) noble; urgency=medium

  * Refreshed dependencies
  * Added print-manager to desktop-recommends (LP: #2061588)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 15 Apr 2024 09:33:04 -0700

ubuntustudio-meta (24.04.20) noble; urgency=medium

  * Refreshed dependencies
  * Added gimp-plugin-registry to graphics-recommends [armhf],
    photography-recommends [armhf], publishing-recommends [armhf]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 14 Apr 2024 08:50:22 -0700

ubuntustudio-meta (24.04.19) noble; urgency=medium

  * Refreshed dependencies
  * Added firefox to desktop-recommends [amd64 arm64 armhf] (LP: #2060898)
  * Added krita to graphics-recommends [armhf]
  * Added libimath-3-1-29t64 to graphics-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 11 Apr 2024 14:33:35 -0700

ubuntustudio-meta (24.04.18build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:21:58 +0000

ubuntustudio-meta (24.04.18) noble; urgency=medium

  * Refreshed dependencies
  * Added libfuse2t64 to audio-recommends, video-recommends
  * Added skanlite to graphics-recommends, publishing-recommends
  * Removed gimp-plugin-registry from graphics-recommends [armhf],
    photography-recommends [armhf], publishing-recommends [armhf]
  * Removed krita from graphics-recommends [armhf]
  * Removed ksystemlog from desktop-recommends
  * Removed kwalletmanager from desktop-recommends
  * Removed kwrite from desktop-recommends
  * Removed libfuse2 from desktop-recommends
  * Removed okular from desktop-recommends
  * Removed okular-extra-backends from desktop-recommends
  * Removed print-manager from desktop-recommends
  * Removed skanlite from desktop-recommends

 -- Brian Murray <brian@ubuntu.com>  Fri, 29 Mar 2024 16:32:44 -0700

ubuntustudio-meta (24.04.17) noble; urgency=medium

  * Refreshed dependencies
  * Moved libclthreads2t64 to desktop-recommends
  * Moved libdv4t64 to desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 22 Mar 2024 06:16:51 -0700

ubuntustudio-meta (24.04.16) noble; urgency=medium

  * Refreshed dependencies
  * Added libclthreads2t64 to desktop

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 16 Mar 2024 14:49:58 -0700

ubuntustudio-meta (24.04.15) noble; urgency=medium

  * Refreshed dependencies
  * Added orca to desktop
    - This is for accessibility per flavor sync 2024-03-11

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 11 Mar 2024 16:11:11 -0700

ubuntustudio-meta (24.04.14) noble; urgency=medium

  * Refreshed dependencies
  * Removed thunderbird from desktop-recommends (now a snap)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 07 Mar 2024 09:04:17 -0800

ubuntustudio-meta (24.04.13) noble; urgency=medium

  * Refreshed dependencies
  * Added libdv4t64 to desktop
  * Removed pipewire from desktop-recommends
  * Removed wireplumber from desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 02 Mar 2024 11:19:24 -0800

ubuntustudio-meta (24.04.12) noble; urgency=medium

  * Refreshed dependencies
  * Removed avahi-autoipd from desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 25 Feb 2024 10:05:06 -0800

ubuntustudio-meta (24.04.11) noble; urgency=medium

  * Refreshed dependencies
  * Added mypaint to graphics-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 23 Feb 2024 15:22:55 -0800

ubuntustudio-meta (24.04.10) noble; urgency=medium

  * Refreshed dependencies
  * Added mixxx to audio-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 16 Feb 2024 08:53:09 -0800

ubuntustudio-meta (24.04.9) noble; urgency=medium

  * Refreshed dependencies
  * Added exfatprogs to desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 08 Feb 2024 16:24:35 -0800

ubuntustudio-meta (24.04.8) noble; urgency=medium

  * Refreshed dependencies
  * Added fmit to audio-recommends [amd64 arm64 ppc64el]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 04 Feb 2024 13:39:39 -0800

ubuntustudio-meta (24.04.7) noble; urgency=medium

  * Remove s390x builds

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 04 Feb 2024 09:38:13 -0800

ubuntustudio-meta (24.04.6) noble; urgency=medium

  * Refreshed dependencies
  * Added qprompt to video-recommends [amd64 arm64 ppc64el s390x]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 31 Jan 2024 18:07:07 -0800

ubuntustudio-meta (24.04.5) noble; urgency=medium

  * Refreshed dependencies
  * Removed mypaint from graphics-recommends
  * Removed obs-studio from video-recommends [ppc64el]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 29 Jan 2024 21:05:45 -0800

ubuntustudio-meta (24.04.4) noble; urgency=medium

  * Refreshed dependencies
  * Removed vocproc from audio-plugins-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 05 Jan 2024 13:52:07 -0800

ubuntustudio-meta (24.04.3) noble; urgency=medium

  * Refreshed dependencies
  * Removed foo-yc20 from audio-plugins-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 05 Jan 2024 13:19:52 -0800

ubuntustudio-meta (24.04.2) noble; urgency=medium

  * Refreshed dependencies
  * Added ghostscript to desktop, desktop-core
  * Removed ghostscript-x from desktop, desktop-core

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 13 Dec 2023 10:48:14 -0800

ubuntustudio-meta (24.04.1) noble; urgency=medium

  * Welcome to Noble Numbat!
  * Refreshed dependencies
  * Added cloud-init to desktop

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 05 Dec 2023 15:48:45 -0800

ubuntustudio-meta (0.303) mantic; urgency=medium

  * Refreshed dependencies
  * Added fonts-dejavu-core to desktop, desktop-core
  * Removed fonts-dejavu-core from fonts-recommends
  * Removed fonts-dejavu-mono from desktop-core-recommends, desktop-
    recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 03 Oct 2023 09:36:35 -0700

ubuntustudio-meta (0.302) mantic; urgency=medium

  * Refreshed dependencies
  * Added plocate to desktop-recommends
  * Removed mlocate from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 03 Sep 2023 21:52:22 +0000

ubuntustudio-meta (0.301) mantic; urgency=medium

  * Refreshed dependencies
  * Removed polkitd-pkla from desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 01 Sep 2023 19:16:59 -0700

ubuntustudio-meta (0.300) mantic; urgency=medium

  * This. Is. SPARTA!!!!
  * Refreshed dependencies
  * Added fontconfig to desktop, desktop-core
  * Added gimp-plugin-registry to graphics-recommends, photography-
    recommends, publishing-recommends
  * Added polkitd-pkla to desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 30 Aug 2023 13:24:17 -0700

ubuntustudio-meta (0.299) mantic; urgency=medium

  * Refreshed dependencies
  * Added bluez-cups to desktop-core-recommends, desktop-recommends
  * Added cups to desktop-core-recommends, desktop-recommends
  * Added cups-bsd to desktop-core-recommends, desktop-recommends
  * Added cups-client to desktop-core-recommends, desktop-recommends
  * Added cups-filters to desktop-core-recommends, desktop-recommends
  * Added fonts-dejavu-core to fonts-recommends
  * Added fonts-dejavu-mono to desktop-core-recommends, desktop-
    recommends
  * Added fonts-freefont-ttf to fonts-recommends
  * Added fonts-noto-color-emoji to desktop-core-recommends
  * Added foomatic-db-compressed-ppds to desktop, desktop-core
  * Added hplip to desktop-core-recommends, desktop-recommends
  * Added openprinting-ppds to desktop, desktop-core
  * Added printer-driver-brlaser to desktop-core-recommends, desktop-
    recommends
  * Added printer-driver-c2esp to desktop-core-recommends, desktop-
    recommends
  * Added printer-driver-foo2zjs to desktop-core-recommends, desktop-
    recommends
  * Added printer-driver-m2300w to desktop-core-recommends, desktop-
    recommends
  * Added printer-driver-min12xxw to desktop-core-recommends, desktop-
    recommends
  * Added printer-driver-pnm2ppa to desktop, desktop-core
  * Added printer-driver-ptouch to desktop-core-recommends, desktop-
    recommends
  * Added printer-driver-pxljr to desktop-core-recommends, desktop-
    recommends
  * Added printer-driver-sag-gdi to desktop-core-recommends, desktop-
    recommends
  * Added printer-driver-splix to desktop-core-recommends, desktop-
    recommends
  * Removed fonts-dejavu-core from desktop, desktop-core
  * Removed fonts-freefont-ttf from desktop, desktop-core
  * Removed synaptic from desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 23 Aug 2023 15:12:04 -0700

ubuntustudio-meta (0.298) mantic; urgency=medium

  * Refreshed dependencies
  * Added grub2-themes-ubuntustudio to desktop-recommends
    - result of a spelling fix

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 14 Aug 2023 20:32:52 -0700

ubuntustudio-meta (0.297) mantic; urgency=medium

  * Refreshed dependencies
  * Added synaptic to desktop-recommends
  * Removed cups from desktop-recommends
  * Removed muon from desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 14 Aug 2023 17:01:04 -0700

ubuntustudio-meta (0.296) mantic; urgency=medium

  * Refreshed dependencies
  * Added fonts-noto-core to desktop-core-recommends, desktop-recommends
  * Removed bluez-cups from desktop-core-recommends, desktop-recommends
  * Removed cups from desktop-core-recommends
  * Removed cups-bsd from desktop-core-recommends, desktop-recommends
  * Removed cups-client from desktop-core-recommends, desktop-recommends
  * Removed cups-filters from desktop-core-recommends, desktop-
    recommends
  * Removed fonts-indic from desktop-core-recommends, desktop-recommends
  * Removed fonts-kacst-one from desktop-core-recommends, desktop-
    recommends
  * Removed fonts-khmeros-core from desktop-core-recommends, desktop-
    recommends
  * Removed fonts-lao from desktop-core-recommends, desktop-recommends
  * Removed fonts-lklug-sinhala from desktop-core-recommends, desktop-
    recommends
  * Removed fonts-sil-abyssinica from desktop-core-recommends, desktop-
    recommends
  * Removed fonts-sil-padauk from desktop-core-recommends, desktop-
    recommends
  * Removed fonts-thai-tlwg from desktop-core-recommends, desktop-
    recommends
  * Removed fonts-tibetan-machine from desktop-core-recommends, desktop-
    recommends
  * Removed foomatic-db-compressed-ppds from desktop, desktop-core
  * Removed gimp-plugin-registry from graphics-recommends, photography-
    recommends, publishing-recommends (LP: #2030669)
  * Removed hplip from desktop-core-recommends, desktop-recommends
  * Removed openprinting-ppds from desktop, desktop-core
  * Removed printer-driver-brlaser from desktop-core-recommends, desktop-
    recommends
  * Removed printer-driver-c2esp from desktop-core-recommends, desktop-
    recommends
  * Removed printer-driver-foo2zjs from desktop-core-recommends, desktop-
    recommends
  * Removed printer-driver-m2300w from desktop-core-recommends, desktop-
    recommends
  * Removed printer-driver-min12xxw from desktop-core-recommends,
    desktop-recommends
  * Removed printer-driver-pnm2ppa from desktop, desktop-core
  * Removed printer-driver-ptouch from desktop-core-recommends, desktop-
    recommends
  * Removed printer-driver-pxljr from desktop-core-recommends, desktop-
    recommends
  * Removed printer-driver-sag-gdi from desktop-core-recommends, desktop-
    recommends
  * Removed printer-driver-splix from desktop-core-recommends, desktop-
    recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 07 Aug 2023 11:48:40 -0700

ubuntustudio-meta (0.295) mantic; urgency=medium

  * Refreshed dependencies
  * Moved ubuntustudio-audio-plugins to audio-recommends via control
  * Added ubuntustudio-pulseaudio-config | ubuntustudio-pulseaudio-config
    to audio-core-depends via control

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 27 Jun 2023 12:41:28 -0700

ubuntustudio-meta (0.294) mantic; urgency=medium

  * Refreshed dependencies
  * Moved pipewire-pulse to audio-recommends, video-recommends (LP: #2018695)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 07 May 2023 10:48:34 -0700

ubuntustudio-meta (0.293) lunar; urgency=medium

  * Refreshed dependencies
  * Added pipewire-pulse to audio, video
  * Removed pipewire-pulse from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 30 Mar 2023 02:13:16 +0000

ubuntustudio-meta (0.292) lunar; urgency=medium

  * Refreshed dependencies
  * Added gstreamer1.0-plugins-good to desktop-recommends
  * Removed gstreamer1.0-pulseaudio from desktop-recommends
  * Removed pulseaudio from desktop-recommends
  * Removed pulseaudio-module-bluetooth from desktop-recommends
  * Removed pulseaudio-module-jack from audio-core-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 21 Mar 2023 11:45:00 -0700

ubuntustudio-meta (0.291) lunar; urgency=medium

  * Refreshed dependencies
  * Removed studio-controls from audio-core-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 11 Mar 2023 16:32:51 -0800

ubuntustudio-meta (0.290) lunar; urgency=medium

  * Refreshed dependencies
  * Added plasma-discover-notifier to desktop-recommends
  * Removed fwupd-signed from desktop-core-recommends [armhf], desktop-
    recommends [armhf]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 22 Feb 2023 08:07:37 -0800

ubuntustudio-meta (0.289) lunar; urgency=medium

  * Refreshed dependencies
  * Added argyll to photography-recommends
  * Added displaycal to photography-recommends
  * Added hugin to photography-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 04 Feb 2023 08:22:45 -0800

ubuntustudio-meta (0.288) lunar; urgency=medium

  * Refreshed dependencies
  * Removed hugin from photography-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 02 Feb 2023 10:46:01 -0800

ubuntustudio-meta (0.287) lunar; urgency=medium

  * Refreshed dependencies
  * Added osspd to audio, video
  * Added pulseaudio to desktop-recommends
  * Added pulseaudio-module-bluetooth to desktop-recommends
  * Added pulseaudio-module-jack to audio-core-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 31 Jan 2023 12:43:50 -0800

ubuntustudio-meta (0.286) lunar; urgency=medium

  * Refreshed dependencies
  * Added kde-config-updates to desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 29 Jan 2023 16:04:29 -0800

ubuntustudio-meta (0.285) lunar; urgency=medium

  * Refreshed dependencies
  * Removed osspd from audio, video
  * Removed pulseaudio from desktop-recommends
  * Removed pulseaudio-module-bluetooth from desktop-recommends
  * Removed pulseaudio-module-jack from audio-core-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 21 Jan 2023 14:25:11 -0800

ubuntustudio-meta (0.284) lunar; urgency=medium

  * Refreshed dependencies
  * Removed vokoscreen-ng from video-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 16 Jan 2023 10:07:50 -0800

ubuntustudio-meta (0.283) lunar; urgency=medium

  * Refreshed dependencies
  * Added patchance to audio-recommends
  * Added qjackctl to audio-recommends
  * Added raysession to audio-recommends
  * Added studio-controls to audio-core-recommends
  * Removed agordejo from audio-recommends
  * Removed linuxaudio-new-session-manager from audio-core-recommends,
    audio-recommends
  * Removed qjackctl from audio-core-recommends
  * Removed qwinff from video-recommends [amd64 arm64 ppc64el s390x]
  * Removed studio-controls from desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 14 Jan 2023 18:18:52 -0800

ubuntustudio-meta (0.282) lunar; urgency=medium

  * Refreshed dependencies
  * Added pipewire to desktop-recommends
  * Added pipewire-pulse to desktop-recommends
  * Added ubuntustudio-pipewire-config to desktop-recommends
  * Added wireplumber to desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 02 Jan 2023 21:25:13 -0800

ubuntustudio-meta (0.281) lunar; urgency=medium

  * Refreshed dependencies
  * Added lsp-plugins-lv2 to audio-plugins-recommends [armhf]
  * Added plasma-workspace-wayland to desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 02 Jan 2023 13:39:01 -0800

ubuntustudio-meta (0.280) lunar; urgency=medium

  * Refreshed dependencies
  * Added materia-gtk-theme to desktop-recommends
  * Added materia-kde to desktop-recommends
  * Moved pulseaudio to desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 22 Dec 2022 10:48:47 -0800

ubuntustudio-meta (0.279) lunar; urgency=medium

  * Refreshed dependencies
  * Added gmidimonitor to audio-recommends
  * Added jack-keyboard to audio-recommends
  * Added meterbridge to audio-recommends
  * Added studio-controls to desktop-recommends
  * Added ubuntustudio-installer to desktop
  * Removed gmidimonitor from audio-core-recommends
  * Removed jack-keyboard from audio-core-recommends
  * Removed meterbridge from audio-core-recommends
  * Removed studio-controls from audio-core-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 21 Dec 2022 09:26:55 -0800

ubuntustudio-meta (0.278) lunar; urgency=medium

  * Refreshed dependencies
  * Added gimagereader-qt5 to publishing-recommends
  * Added tesseract-ocr to publishing-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 15 Dec 2022 12:59:48 -0800

ubuntustudio-meta (0.277) lunar; urgency=medium

  * Refreshed dependencies
  * Added git-cola to desktop-recommends
  * Added haruna to desktop-recommends
  * Removed vlc from desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 13 Nov 2022 06:34:26 -0800

ubuntustudio-meta (0.276) kinetic; urgency=medium

  * Refreshed dependencies
  * Added audacity to audio-recommends [amd64 arm64 armhf ppc64el],
    video-recommends [amd64 arm64 armhf ppc64el] (LP: #1991675)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 04 Oct 2022 07:28:27 -0700

ubuntustudio-meta (0.275) kinetic; urgency=medium

  * Refreshed dependencies
  * Removed audacity from audio-recommends, video-recommends

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 27 Sep 2022 16:28:59 +0000

ubuntustudio-meta (0.274) kinetic; urgency=medium

  * Refreshed dependencies
  * Added plasma-distro-release-notifier to desktop-recommends (LP: #1989263)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 14 Sep 2022 07:51:43 -0700

ubuntustudio-meta (0.273) kinetic; urgency=medium

  * Refreshed dependencies
  * Removed ffmpeg2theora from video-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 06 Sep 2022 16:06:07 -0700

ubuntustudio-meta (0.272) kinetic; urgency=medium

  * Refreshed dependencies
  * Removed v4l2loopback-dkms from video-recommends (LP: #1983136)
  * Removed v4l2loopback-utils from video-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 30 Jul 2022 16:41:17 -0700

ubuntustudio-meta (0.271) kinetic; urgency=medium

  * Refreshed dependencies
  * Added hugin to photography-recommends
  * Removed blender from graphics-recommends [armhf], video-recommends
    [armhf]
  * Removed petri-foo from audio-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 22 Jul 2022 12:18:34 -0700

ubuntustudio-meta (0.270) kinetic; urgency=medium

  * Refreshed dependencies
  * Added obs-studio to video-recommends [s390x]
  * Added qlcplus to video-recommends
  * Removed lsp-plugins-lv2 from audio-plugins-recommends [armhf]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 24 Jun 2022 18:35:51 -0700

ubuntustudio-meta (0.269) kinetic; urgency=medium

  * Refreshed dependencies
  * Added gmidimonitor to audio-core-recommends
  * Removed midisnoop from audio-core-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 18 May 2022 20:25:20 -0700

ubuntustudio-meta (0.268) kinetic; urgency=medium

  * Refreshed dependencies
  * Added devede to video-recommends
  * Added k3b to video-recommends
  * Added libreoffice-calc to desktop-recommends [amd64]
  * Added openlp to video-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 18 May 2022 17:45:54 -0700

ubuntustudio-meta (0.267) kinetic; urgency=medium

  * Switch to kinetic
  * Refreshed dependencies
  * Removed acpi-support from desktop-core-recommends [amd64], desktop-
    recommends [amd64]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 26 Apr 2022 22:52:11 +0000

ubuntustudio-meta (0.266) jammy; urgency=medium

  * Refreshed dependencies
  * Added avldrums.lv2 to audio-plugins-recommends
  * Added bchoppr to audio-plugins-recommends
  * Added blop to audio-plugins-recommends
  * Added bsequencer to audio-plugins-recommends
  * Added bslizr to audio-plugins-recommends
  * Added csladspa to audio-plugins-recommends
  * Added dgedit to audio-recommends
  * Added dragonfly-reverb-lv2 to audio-plugins-recommends
  * Added drumgizmo to audio-recommends
  * Added drumkv1-lv2 to audio-plugins-recommends
  * Added eq10q to audio-plugins-recommends
  * Added fluid-soundfont-gm to audio-recommends
  * Added geonkick to audio-plugins-recommends
  * Added gimp-gap to graphics-recommends, photography-recommends,
    publishing-recommends
  * Added lmms to audio-recommends
  * Added lmodern to fonts-recommends
  * Added openclipart-svg to graphics-recommends, publishing-recommends
  * Added phasex to audio-recommends
  * Added qwinff to video-recommends [amd64 arm64 ppc64el s390x]
  * Added synfigstudio to graphics-recommends
  * Added vokoscreen-ng to video-recommends
  * Added zam-plugins to audio-plugins-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 24 Mar 2022 21:13:30 -0700

ubuntustudio-meta (0.265) jammy; urgency=medium

  * Refreshed dependencies
  * Added ableton-link-utils to audio-recommends
  * Added aeolus to audio-plugins-recommends
  * Added caps to audio-plugins-recommends
  * Added cm-super-x11 to fonts-recommends
  * Added csound to audio-recommends
  * Added fonts-aenigma to fonts-recommends
  * Added fonts-alee to fonts-recommends
  * Added fonts-dustin to fonts-recommends
  * Added fonts-georgewilliams to fonts-recommends
  * Added fonts-inter to fonts-recommends
  * Added fonts-junicode to fonts-recommends
  * Added fonts-larabie-deco to fonts-recommends
  * Added fonts-larabie-straight to fonts-recommends
  * Added fonts-larabie-uncommon to fonts-recommends
  * Added fonts-linex to fonts-recommends
  * Added fonts-linuxlibertine to fonts-recommends
  * Added fonts-lyx to fonts-recommends
  * Added fonts-manchufont to fonts-recommends
  * Added fonts-okolaks to fonts-recommends
  * Added fonts-ubuntu-title to fonts-recommends
  * Added fonts-unifont to fonts-recommends
  * Added foo-yc20 to audio-plugins-recommends
  * Added ghostess to audio-plugins-recommends
  * Added hexter to audio-plugins-recommends
  * Added invada-studio-plugins-lv2 to audio-plugins-recommends
  * Added kid3-qt to audio-recommends
  * Added mcp-plugins to audio-plugins-recommends
  * Added mda-lv2 to audio-plugins-recommends
  * Added mypaint to graphics-recommends
  * Added omins to audio-plugins-recommends
  * Added padthv1-lv2 to audio-plugins-recommends
  * Added pikopixel.app to graphics-recommends
  * Added plasma-wallpaper-dynamic to desktop-recommends
  * Added puredata to audio-recommends
  * Added samplv1-lv2 to audio-plugins-recommends
  * Added swh-lv2 to audio-plugins-recommends
  * Added synfigstudio to video-recommends
  * Added synthv1-lv2 to audio-plugins-recommends
  * Added whysynth to audio-plugins-recommends, audio-recommends
  * Added xsynth-dssi to audio-plugins-recommends
  * Added yoshimi to audio-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 24 Mar 2022 07:56:08 -0700

ubuntustudio-meta (0.264) jammy; urgency=medium

  * Refreshed dependencies
  * Removed aeolus from audio-plugins-recommends
  * Removed caps from audio-plugins-recommends
  * Removed cm-super-x11 from fonts-recommends
  * Removed csound from audio-recommends
  * Removed fonts-aenigma from fonts-recommends
  * Removed fonts-alee from fonts-recommends
  * Removed fonts-dustin from fonts-recommends
  * Removed fonts-georgewilliams from fonts-recommends
  * Removed fonts-inter from fonts-recommends
  * Removed fonts-junicode from fonts-recommends
  * Removed fonts-larabie-deco from fonts-recommends
  * Removed fonts-larabie-straight from fonts-recommends
  * Removed fonts-larabie-uncommon from fonts-recommends
  * Removed fonts-linex from fonts-recommends
  * Removed fonts-linuxlibertine from fonts-recommends
  * Removed fonts-lyx from fonts-recommends
  * Removed fonts-manchufont from fonts-recommends
  * Removed fonts-okolaks from fonts-recommends
  * Removed fonts-ubuntu-title from fonts-recommends
  * Removed fonts-unifont from fonts-recommends
  * Removed foo-yc20 from audio-plugins-recommends
  * Removed ghostess from audio-plugins-recommends
  * Removed hexter from audio-plugins-recommends
  * Removed invada-studio-plugins-lv2 from audio-plugins-recommends
  * Removed kid3-qt from audio-recommends
  * Removed mcp-plugins from audio-plugins-recommends
  * Removed mda-lv2 from audio-plugins-recommends
  * Removed mypaint from graphics-recommends
  * Removed omins from audio-plugins-recommends
  * Removed padthv1-lv2 from audio-plugins-recommends
  * Removed pikopixel.app from graphics-recommends
  * Removed puredata from audio-recommends
  * Removed samplv1-lv2 from audio-plugins-recommends
  * Removed swh-lv2 from audio-plugins-recommends
  * Removed synfigstudio from video-recommends
  * Removed synthv1-lv2 from audio-plugins-recommends
  * Removed whysynth from audio-plugins-recommends, audio-recommends
  * Removed xsynth-dssi from audio-plugins-recommends
  * Removed yoshimi from audio-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 23 Mar 2022 21:26:07 -0700

ubuntustudio-meta (0.263) jammy; urgency=medium

  * Refreshed dependencies
  * Removed ableton-link-utils from audio-recommends
  * Removed avldrums.lv2 from audio-plugins-recommends
  * Removed dragonfly-reverb-lv2 from audio-plugins-recommends
  * Removed eq10q from audio-plugins-recommends
  * Removed plasma-wallpaper-dynamic from desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 23 Mar 2022 15:37:26 -0700

ubuntustudio-meta (0.262) jammy; urgency=medium

  * Refreshed dependencies
  * Added avldrums.lv2 to audio-plugins-recommends
  * Added dragonfly-reverb-lv2 to audio-plugins-recommends
  * Added eq10q to audio-plugins-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 22 Mar 2022 16:54:47 -0700

ubuntustudio-meta (0.261) jammy; urgency=medium

  * Refreshed dependencies
  * Added dpf-plugins-lv2 to audio-plugins-recommends
  * Removed avldrums.lv2 from audio-plugins-recommends
  * Removed bchoppr from audio-plugins-recommends
  * Removed blop from audio-plugins-recommends
  * Removed bsequencer from audio-plugins-recommends
  * Removed bslizr from audio-plugins-recommends
  * Removed dpf-plugins-vst from audio-plugins-recommends
  * Removed dragonfly-reverb-vst from audio-plugins-recommends
  * Removed qwinff from video-recommends [amd64 arm64 ppc64el s390x]
  * Removed vokoscreen-ng from video-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 22 Mar 2022 08:52:58 -0700

ubuntustudio-meta (0.260) jammy; urgency=medium

  * Refreshed dependencies
  * Added lsp-plugins-lv2 to audio-plugins-recommends
  * Removed lsp-plugins-vst from audio-plugins-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 21 Mar 2022 18:53:32 -0700

ubuntustudio-meta (0.259) jammy; urgency=medium

  * Refreshed dependencies
  * Added libfuse2 to desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 19 Mar 2022 12:29:39 -0700

ubuntustudio-meta (0.258) jammy; urgency=medium

  * Refreshed dependencies
  * Added dragonfly-reverb-vst to audio-plugins-recommends
  * Removed argyll from photography-recommends
  * Removed csladspa from audio-plugins-recommends
  * Removed dgedit from audio-recommends
  * Removed dpf-plugins-lv2 from audio-plugins-recommends
  * Removed dragonfly-reverb from audio-plugins-recommends
  * Removed drumgizmo from audio-recommends
  * Removed drumkv1-lv2 from audio-plugins-recommends
  * Removed eq10q from audio-plugins-recommends
  * Removed fluid-soundfont-gm from audio-recommends
  * Removed geonkick from audio-plugins-recommends
  * Removed gimp-gap from graphics-recommends, photography-recommends,
    publishing-recommends
  * Removed ktorrent from desktop-recommends
  * Removed libreoffice-calc from desktop-recommends [amd64]
  * Removed lmodern from fonts-recommends
  * Removed lsp-plugins-lv2 from audio-plugins-recommends
  * Removed materia-gtk-theme from desktop-recommends
  * Removed materia-kde from desktop-recommends
  * Removed phasex from audio-recommends
  * Removed plasma-wallpapers-addons from desktop-recommends
  * Removed zam-plugins from audio-plugins-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 18 Mar 2022 10:50:10 -0700

ubuntustudio-meta (0.257) jammy; urgency=medium

  * Refreshed dependencies
  * Added digikam to photography-recommends [ppc64el s390x]
  * Removed firefox from desktop-recommends
    - Now a snap in the seed

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 24 Feb 2022 13:01:23 -0800

ubuntustudio-meta (0.256) jammy; urgency=medium

  * Refreshed dependencies
  * Removed devede from video-recommends
  * Removed k3b from video-recommends
  * Removed siril from photography-recommends
  * Removed synfigstudio from graphics-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 25 Jan 2022 16:39:34 -0800

ubuntustudio-meta (0.255) jammy; urgency=medium

  * Refreshed dependencies
  * Added quassel to desktop-recommends
  * Removed konversation from desktop-recommends
  * Updated copyright dates

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 25 Jan 2022 14:28:24 -0800

ubuntustudio-meta (0.254) jammy; urgency=medium

  * Refreshed dependencies
  * Added fonts-unifont to fonts-recommends
  * Added krita to graphics-recommends [armhf]
  * Removed ttf-unifont from fonts-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 13 Jan 2022 23:48:05 +0000

ubuntustudio-meta (0.253) jammy; urgency=medium

  * Refreshed dependencies
  * Added fnt to publishing-recommends
  * Added pdfarranger to publishing-recommends
  * Removed hugin from photography-recommends
  * Removed pdfshuffler from publishing-recommends
  * Removed slowmovideo from video-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 10 Dec 2021 13:52:57 -0800

ubuntustudio-meta (0.252) jammy; urgency=medium

  * Refreshed dependencies
  * Removed jamin from audio-recommends
  * Removed kmines from desktop-recommends
  * Removed ksudoku from desktop-recommends
  * Removed openclipart-svg from graphics-recommends
  * Moved breeze-gtk-theme to desktop
  * Moved kde-config-gtk-style to desktop
  * Moved plasma-systemmonitor to desktop

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 06 Nov 2021 15:56:37 -0700

ubuntustudio-meta (0.251) jammy; urgency=medium

  * Refreshed dependencies
  * Removed libavcodec-extra from audio, video

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 02 Nov 2021 12:48:23 -0700

ubuntustudio-meta (0.250) jammy; urgency=medium

  * Refreshed dependencies
  * Added fonts-aenigma to fonts-recommends
  * Added fonts-fanwood to fonts-recommends
  * Removed fonts-adf-baskervald from fonts-recommends
  * Removed fonts-adf-berenis from fonts-recommends
  * Removed fonts-adf-gillius from fonts-recommends
  * Removed fonts-adf-ikarius from fonts-recommends
  * Removed fonts-adf-irianis from fonts-recommends
  * Removed fonts-adf-libris from fonts-recommends
  * Removed fonts-adf-mekanus from fonts-recommends
  * Removed fonts-adf-oldania from fonts-recommends
  * Removed fonts-adf-romande from fonts-recommends
  * Removed fonts-adf-switzera from fonts-recommends
  * Removed fonts-adf-tribun from fonts-recommends
  * Removed fonts-adf-universalis from fonts-recommends
  * Removed fonts-adf-verana from fonts-recommends
  * Removed fonts-ancient-scripts from fonts-recommends
  * Removed fonts-beteckna from fonts-recommends
  * Removed fonts-essays1743 from fonts-recommends
  * Removed fonts-summersby from fonts-recommends
  * Removed fonts-tiresias from fonts-recommends
  * Removed ttf-aenigma from fonts-recommends
  * Removed ttf-engadget from fonts-recommends
  * Removed ttf-sjfonts from fonts-recommends
  * Removed ttf-staypuft from fonts-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 30 Oct 2021 11:58:05 -0700

ubuntustudio-meta (0.249) impish; urgency=medium

  * Refreshed dependencies
  * Added plasma-systemmonitor to desktop-recommends
  * Removed jackd from audio-core-recommends
  * Removed ksysguard from desktop
  * Removed lmms from audio-recommends
  * Removed openclipart-svg from publishing-recommends
  * Removed raysession from audio-core-recommends
  * Removed simple-scan from graphics-recommends, publishing-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 28 Sep 2021 18:52:24 -0700

ubuntustudio-meta (0.248) impish; urgency=medium

  * Refreshed dependencies
  * Added argyll to photography-recommends [s390x]
  * Added language-selector-common to desktop, desktop-core

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 15 Sep 2021 11:01:40 -0700

ubuntustudio-meta (0.247) impish; urgency=medium

  * Refreshed dependencies
  * Removed mate-optimus from desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 14 Aug 2021 13:25:31 +0000

ubuntustudio-meta (0.246) impish; urgency=medium

  * Refreshed dependencies
  * Added kcolorchooser to graphics-recommends
  * Removed argyll from photography-recommends [s390x]
  * Removed gpick from graphics-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 19 Jun 2021 03:28:35 +0000

ubuntustudio-meta (0.245) hirsute; urgency=medium

  * Refreshed dependencies
  * Added dpf-plugins-lv2 to audio-plugins-recommends [arm64 armhf
    ppc64el s390x]
  * Added dpf-plugins-vst to audio-plugins-recommends [arm64 armhf
    ppc64el s390x]
  * Added plasma-discover-backend-snap to desktop-recommends
  * Removed genisoimage from desktop, desktop-core
  * Removed plasma-discover-snap-backend from desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 02 Mar 2021 15:39:08 -0800

ubuntustudio-meta (0.244) hirsute; urgency=medium

  * Refreshed dependencies
  * Added ableton-link-utils to audio-recommends
  * Removed digikam from photography-recommends [ppc64el s390x]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 26 Jan 2021 14:01:45 -0800

ubuntustudio-meta (0.243) hirsute; urgency=medium

  * Specify build architectures
  * Bump standards
  * Specify debian-compat

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 11 Jan 2021 09:36:15 -0800

ubuntustudio-meta (0.242) hirsute; urgency=medium

  * Remove riscv64

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 07 Jan 2021 20:24:12 -0800

ubuntustudio-meta (0.241) hirsute; urgency=medium

  * Refreshed dependencies
  * Added agordejo to audio-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 30 Dec 2020 11:56:10 -0800

ubuntustudio-meta (0.240) hirsute; urgency=medium

  * Refreshed dependencies
  * Added fonts-agave to fonts-recommends
  * Added fonts-inter to fonts-recommends
  * Added fonts-league-spartan to fonts-recommends
  * Added fonts-lindenhill to fonts-recommends
  * Added fonts-ocr-b to fonts-recommends
  * Added fonts-osifont to fonts-recommends
  * Added qwinff to video-recommends [amd64 arm64 ppc64el riscv64 s390x]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 28 Dec 2020 12:35:17 -0800

ubuntustudio-meta (0.239) hirsute; urgency=medium

  * Add riscv64

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 27 Dec 2020 09:28:47 -0800

ubuntustudio-meta (0.238) hirsute; urgency=medium

  * Refreshed dependencies
  * Added v4l2loopback-dkms to video-recommends
  * Added v4l2loopback-utils to video-recommends 

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 27 Dec 2020 09:04:50 -0800

ubuntustudio-meta (0.237) hirsute; urgency=medium

  * Refreshed dependencies
  * Added mate-optimus to desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 11 Dec 2020 11:12:58 -0800

ubuntustudio-meta (0.236) hirsute; urgency=medium

  * Refreshed dependencies
  * Removed user-manager from desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 13 Nov 2020 10:45:27 -0800

ubuntustudio-meta (0.235) hirsute; urgency=medium

  * Refreshed dependencies
  * Added discodos to audio-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 12 Nov 2020 07:50:19 -0800

ubuntustudio-meta (0.234) hirsute; urgency=medium

  * Refreshed dependencies
  * Added avldrums.lv2 to audio-plugins-recommends [ppc64el s390x]
  * Added mypaint to graphics-recommends [ppc64el]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 11 Nov 2020 13:29:37 -0800

ubuntustudio-meta (0.233) groovy; urgency=medium

  * Refreshed dependencies
  * Added musescore3 to publishing-recommends
  * Removed musescore from publishing-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 05 Oct 2020 09:02:20 -0700

ubuntustudio-meta (0.232) groovy; urgency=medium

  * Refreshed dependencies
  * Added padthv1-lv2 to audio-plugins-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 12 Sep 2020 09:40:40 -0700

ubuntustudio-meta (0.231) groovy; urgency=medium

  * Refreshed dependencies
  * Added dragonfly-reverb to audio-plugins-recommends 

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 02 Sep 2020 17:12:02 -0700

ubuntustudio-meta (0.230) groovy; urgency=medium

  * Refreshed dependencies
  * Added geonkick to audio-plugins-recommends
  * Added jack-mixer to audio-recommends [amd64]
  * Added linuxaudio-new-session-manager to audio-core-recommends, audio-
    recommends
  * Added plasma-wallpaper-dynamic to desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 21 Aug 2020 08:32:29 -0700

ubuntustudio-meta (0.229) groovy; urgency=medium

  * Refreshed dependencies
  * Added jack-mixer to audio-recommends [arm64 armhf ppc64el s390x]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 19 Aug 2020 10:17:34 -0700

ubuntustudio-meta (0.228) groovy; urgency=medium

  * Refreshed dependencies
  * Added colord-kde to desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 17 Aug 2020 22:27:52 -0700

ubuntustudio-meta (0.227) groovy; urgency=medium

  * Refreshed dependencies
  * Added mcpdisp to audio-recommends [amd64]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 18 Aug 2020 03:40:01 +0000

ubuntustudio-meta (0.226) groovy; urgency=medium

  * Refreshed dependencies
  * Added bchoppr to audio-plugins-recommends
  * Added bsequencer to audio-plugins-recommends
  * Added bslizr to audio-plugins-recommends
  * Added mcpdisp to audio-recommends [arm64 armhf ppc64el s390x]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 11 Aug 2020 14:29:11 -0700

ubuntustudio-meta (0.225) groovy; urgency=medium

  * Refreshed dependencies
  * Added musescore to publishing-recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 06 Aug 2020 18:19:16 -0700

ubuntustudio-meta (0.224) groovy; urgency=medium

  * Refreshed dependencies
  * Added fonts-summersby to fonts-recommends
  * Added lsp-plugins-lv2 to audio-plugins-recommends [ppc64el s390x]
  * Added lsp-plugins-vst to audio-plugins-recommends [ppc64el s390x]
  * Removed ttf-summersby from fonts-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 06 Aug 2020 19:35:39 +0000

ubuntustudio-meta (0.223) groovy; urgency=medium

  * Refreshed dependencies
  * Added ardour to audio-recommends [ppc64el]
  * Added kwrite to desktop-recommends
  * Removed kate from desktop-recommends
  * Removed krdc from desktop-recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 20 Jun 2020 17:58:40 -0700

ubuntustudio-meta (0.222) groovy; urgency=medium

  * Refreshed dependencies
  * Added jackd2 to audio-core-recommends
  * Removed ardour from audio-recommends [ppc64el]

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 12 Jun 2020 05:50:51 -0700

ubuntustudio-meta (0.221) groovy; urgency=medium

  * Refreshed dependencies
  * Added plume-creator to publishing-recommends
  * Added zam-plugins to audio-plugins-recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 31 May 2020 19:33:04 -0700

ubuntustudio-meta (0.220) groovy; urgency=medium

  * Refreshed dependencies
  * Added materia-gtk-theme to desktop-recommends
  * Added materia-kde to desktop-recommends
  * Added ubuntustudio-icon-theme to desktop-recommends 

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 23 May 2020 15:15:25 -0700

ubuntustudio-meta (0.219) groovy; urgency=medium

  * Refreshed dependencies
  * Added studio-controls to audio-core-recommends
  * Removed ubuntustudio-controls from audio-core-recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 14 May 2020 08:40:12 -0700

ubuntustudio-meta (0.218) groovy; urgency=medium

  * Refreshed dependencies
  * Added hugin to photography-recommends
  * Added kipi-plugins to photography-recommends
  * Added siril to photography-recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Mon, 11 May 2020 09:38:14 -0700

ubuntustudio-meta (0.217) groovy; urgency=medium

  * Refreshed dependencies
  * Added digikam to photography-recommends
  * Added dpf-plugins-lv2 to audio-plugins-recommends [amd64]
  * Added dpf-plugins-vst to audio-plugins-recommends [amd64]
  * Added drumkv1-lv2 to audio-plugins-recommends
  * Added k3b to video-recommends
  * Added lsp-plugins-lv2 to audio-plugins-recommends [amd64 arm64
    armhf]
  * Added lsp-plugins-vst to audio-plugins-recommends [amd64 arm64
    armhf]
  * Added samplv1-lv2 to audio-plugins-recommends
  * Added synthv1-lv2 to audio-plugins-recommends
  * Removed brasero from video-recommends
  * Removed calf-plugins from audio-plugins-recommends
  * Removed dpf-plugins from audio-plugins-recommends [amd64]
  * Removed drumkv1 from audio-plugins-recommends
  * Removed invada-studio-plugins-ladspa from audio-plugins-recommends
  * Removed lsp-plugins from audio-plugins-recommends [amd64 arm64
    armhf]
  * Removed openshot from video-recommends
  * Removed pitivi from video-recommends
  * Removed rawtherapee from photography-recommends
  * Removed samplv1 from audio-plugins-recommends
  * Removed swh-plugins from audio-plugins-recommends
  * Removed synthv1 from audio-plugins-recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 10 May 2020 19:52:27 -0700

ubuntustudio-meta (0.216) groovy; urgency=medium

  * Refreshed dependencies
  * Added inkscape to graphics-recommends, video-recommends
  * Added openshot to video-recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 07 May 2020 11:12:18 -0700

ubuntustudio-meta (0.215) groovy; urgency=medium

  * Refreshed dependencies
  * Added vokoscreen-ng to video-recommends
  * Removed vokoscreen from video-recommends 

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Wed, 06 May 2020 14:09:11 -0700

ubuntustudio-meta (0.214) groovy; urgency=medium

  * Refreshed dependencies
  * Removed openshot from video-recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 05 May 2020 17:00:21 -0700

ubuntustudio-meta (0.213) groovy; urgency=medium

  * Refreshed dependencies
  * Removed inkscape from video-recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 05 May 2020 12:49:19 -0700

ubuntustudio-meta (0.212) groovy; urgency=medium

  * Refreshed dependencies
  * Removed inkscape from graphics-recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 05 May 2020 07:32:27 -0700

ubuntustudio-meta (0.211) groovy; urgency=medium

  * BEGINNING OF MOVE TO KDE PLASMA
  * Refreshed dependencies
  * Added apport-kde to desktop-recommends
  * Added apt-xapian-index to desktop-recommends
  * Added ark to desktop-recommends
  * Added baloo-kf5 to desktop
  * Added bluedevil to desktop-recommends
  * Added breeze to desktop
  * Added breeze-gtk-theme to desktop-recommends
  * Added breeze-icon-theme to desktop
  * Added cdrdao to desktop-recommends
  * Added cryptsetup to desktop-recommends
  * Added dbus-x11 to desktop-recommends
  * Added dolphin to desktop-recommends
  * Added drkonqi to desktop-recommends
  * Added elisa to desktop-recommends
  * Added frameworkintegration to desktop
  * Added gnupg-agent to desktop-recommends
  * Added go-mtpfs to desktop-recommends
  * Added gpgsm to desktop-recommends
  * Added gstreamer-qapt to desktop-recommends
  * Added gwenview to desktop-recommends
  * Added kaccounts-integration to desktop-recommends
  * Added kate to desktop-recommends
  * Added kcalc to desktop-recommends
  * Added kde-cli-tools to desktop
  * Added kde-config-gtk-style to desktop-recommends
  * Added kde-config-gtk-style-preview to desktop-recommends
  * Added kde-config-sddm to desktop-recommends
  * Added kde-config-tablet to desktop-recommends
  * Added kde-config-whoopsie to desktop-recommends
  * Added kde-spectacle to desktop-recommends
  * Added kdeconnect to desktop-recommends
  * Added kdegraphics-thumbnailers to desktop-recommends
  * Added kdenetwork-filesharing to desktop-recommends
  * Added kdialog to desktop-recommends
  * Added khelpcenter to desktop
  * Added khotkeys to desktop
  * Added kimageformat-plugins to desktop-recommends
  * Added kinfocenter to desktop
  * Added kio to desktop
  * Added kio-audiocd to desktop-recommends
  * Added kio-extras to desktop
  * Added kmenuedit to desktop
  * Added kmines to desktop-recommends
  * Added konsole to desktop-recommends
  * Added konversation to desktop-recommends
  * Added krdc to desktop-recommends
  * Added kscreen to desktop-recommends
  * Added ksshaskpass to desktop-recommends
  * Added ksudoku to desktop-recommends
  * Added ksysguard to desktop
  * Added ksystemlog to desktop-recommends
  * Added ktorrent to desktop-recommends
  * Added kwalletmanager to desktop-recommends
  * Added kwin-addons to desktop-recommends
  * Added kwin-x11 to desktop
  * Added kwrited to desktop
  * Added libpam-kwallet5 to desktop-recommends
  * Added libqca-qt5-2-plugins to desktop-recommends
  * Added libreoffice-kf5 to desktop-recommends [amd64]
  * Added libreoffice-plasma to desktop-recommends [amd64]
  * Added libreoffice-style-breeze to desktop-recommends [amd64]
  * Added milou to desktop-recommends
  * Added mlocate to desktop-recommends
  * Added mobile-broadband-provider-info to desktop-recommends
  * Added muon to desktop-recommends
  * Added okular to desktop-recommends
  * Added okular-extra-backends to desktop-recommends
  * Added oxygen-sounds to desktop
  * Added partitionmanager to desktop-recommends
  * Added pavucontrol-qt to desktop-recommends
  * Added phonon4qt5-backend-gstreamer to desktop-recommends
  * Added pinentry-qt to desktop-recommends
  * Added plasma-browser-integration to desktop-recommends
  * Added plasma-calendar-addons to desktop-recommends
  * Added plasma-dataengines-addons to desktop-recommends
  * Added plasma-desktop to desktop
  * Added plasma-discover to desktop-recommends
  * Added plasma-discover-snap-backend to desktop-recommends
  * Added plasma-nm to desktop-recommends
  * Added plasma-pa to desktop-recommends
  * Added plasma-runners-addons to desktop-recommends
  * Added plasma-vault to desktop-recommends
  * Added plasma-wallpapers-addons to desktop-recommends
  * Added plasma-widgets-addons to desktop-recommends
  * Added plasma-workspace to desktop
  * Added polkit-kde-agent-1 to desktop-recommends
  * Added powerdevil to desktop
  * Added print-manager to desktop-recommends
  * Added pulseaudio to desktop
  * Added pulseaudio-module-bluetooth to desktop-recommends
  * Added qapt-deb-installer to desktop-recommends
  * Added qml-module-qtgraphicaleffects to desktop-recommends
  * Added qml-module-qtquick-xmllistmodel to desktop-recommends
  * Added qt5-image-formats-plugins to desktop-recommends
  * Added sddm-theme-breeze to desktop
  * Added simple-scan to graphics-recommends, publishing-recommends
  * Added skanlite to desktop-recommends
  * Added software-properties-qt to desktop
  * Added systemsettings to desktop
  * Added ubuntu-release-upgrader-qt to desktop
  * Added udisks2 to desktop-recommends
  * Added upower to desktop-recommends
  * Added usb-creator-kde to desktop-recommends [amd64]
  * Added user-manager to desktop-recommends
  * Added vlc to desktop-recommends
  * Added xdg-desktop-portal-kde to desktop-recommends
  * Removed app-install-data-partner from desktop-recommends
  * Removed apport-gtk from desktop-recommends
  * Removed atril from desktop-recommends
  * Removed avahi-autoipd from desktop-core-recommends
  * Removed blueman from desktop-recommends
  * Removed brltty from desktop-recommends
  * Removed brltty-x11 from desktop-recommends
  * Removed catfish from desktop-recommends
  * Removed cdrdao from audio-recommends
  * Removed dmz-cursor-theme from desktop, desktop-core
  * Removed doc-base from desktop, desktop-core
  * Removed engrampa from desktop-recommends
  * Removed espeak from desktop-recommends
  * Removed fonts-noto-hinted from desktop-recommends
  * Removed fonts-noto-mono from desktop-recommends
  * Removed fonts-opensymbol from desktop-recommends
  * Removed gigolo from desktop-recommends
  * Removed gnome-accessibility-themes from desktop-recommends
  * Removed gnome-mines from desktop-recommends
  * Removed gnome-software from desktop-recommends
  * Removed gnome-sudoku from desktop-recommends
  * Removed gnome-system-tools from desktop-recommends
  * Removed gtk2-engines-pixbuf from desktop, desktop-core
  * Removed gucharmap from desktop-core-recommends, desktop-recommends
  * Removed gvfs-backends from desktop-recommends
  * Removed gvfs-fuse from desktop-recommends
  * Removed indicator-messages from desktop-recommends
  * Removed inxi from desktop-recommends
  * Removed khelpcenter from video-recommends
  * Removed language-selector-gnome from desktop
  * Removed libasound2-plugins from desktop, desktop-core
  * Removed libnotify-bin from desktop-core-recommends, desktop-
    recommends
  * Removed libpam-gnome-keyring from desktop-core-recommends, desktop-
    recommends
  * Removed libreoffice-calc from desktop-recommends [arm64 ppc64el
    s390x]
  * Removed libreoffice-gtk3 from desktop-recommends [amd64 arm64
    ppc64el s390x]
  * Removed libreoffice-impress from desktop-recommends [arm64 ppc64el
    s390x]
  * Removed libreoffice-style-elementary from desktop-recommends [amd64
    arm64 ppc64el s390x]
  * Removed libreoffice-writer from desktop-recommends [arm64 ppc64el
    s390x]
  * Removed libxfce4ui-utils from desktop-recommends
  * Removed lightdm from desktop, desktop-core
  * Removed lightdm-gtk-greeter from desktop, desktop-core
  * Removed lightdm-gtk-greeter-settings from desktop-recommends
  * Removed mate-calc from desktop-recommends
  * Removed mousepad from desktop-recommends
  * Removed mugshot from desktop-recommends
  * Removed network-manager-gnome from desktop-core-recommends, desktop-
    recommends
  * Removed network-manager-pptp from desktop-recommends
  * Removed network-manager-pptp-gnome from desktop-recommends
  * Removed onboard from desktop-recommends
  * Removed orage from desktop-recommends
  * Removed parole from desktop-recommends
  * Removed pavucontrol from desktop-core-recommends, desktop-recommends
  * Removed pidgin from desktop-recommends
  * Removed pidgin-otr from desktop-recommends
  * Removed pinentry-gtk2 from desktop-core-recommends, desktop-
    recommends
  * Removed plymouth-theme-ubuntustudio from desktop-core
  * Removed qt5-style-plugins from desktop-recommends
  * Removed qt5ct from desktop-recommends
  * Removed ristretto from desktop-recommends
  * Removed simple-scan from desktop-recommends
  * Removed software-properties-gtk from desktop-core-recommends,
    desktop-recommends
  * Removed speech-dispatcher from desktop-recommends
  * Removed system-config-printer from desktop-recommends
  * Removed thunar from desktop, desktop-core
  * Removed thunar-archive-plugin from desktop-recommends
  * Removed thunar-media-tags-plugin from desktop-recommends
  * Removed thunar-volman from desktop, desktop-core
  * Removed transmission-gtk from desktop-recommends
  * Removed tumbler from desktop
  * Removed ubuntustudio-default-settings from desktop-core
  * Removed ubuntustudio-desktop-core from desktop
  * Removed ubuntustudio-icon-theme from desktop-core-recommends,
    desktop-recommends
  * Removed ubuntustudio-look from desktop-core-recommends, desktop-
    recommends
  * Removed ubuntustudio-menu-add from desktop-recommends
  * Removed ubuntustudio-wallpapers from desktop-core-recommends
  * Removed update-manager from desktop
  * Removed update-notifier from desktop-recommends
  * Removed whoopsie from desktop-recommends
  * Removed xcursor-themes from desktop-recommends
  * Removed xdg-user-dirs from desktop-core
  * Removed xdg-user-dirs-gtk from desktop, desktop-core
  * Removed xdg-utils from desktop-core
  * Removed xfburn from desktop-recommends
  * Removed xfce4-appfinder from desktop, desktop-core
  * Removed xfce4-cpugraph-plugin from desktop-recommends
  * Removed xfce4-dict from desktop-recommends
  * Removed xfce4-indicator-plugin from desktop-core-recommends, desktop-
    recommends
  * Removed xfce4-mailwatch-plugin from desktop-recommends
  * Removed xfce4-netload-plugin from desktop-recommends
  * Removed xfce4-notes-plugin from desktop-recommends
  * Removed xfce4-notifyd from desktop, desktop-core
  * Removed xfce4-panel from desktop, desktop-core
  * Removed xfce4-places-plugin from desktop-recommends
  * Removed xfce4-power-manager from desktop-core-recommends, desktop-
    recommends
  * Removed xfce4-pulseaudio-plugin from desktop-core-recommends,
    desktop-recommends
  * Removed xfce4-screensaver from desktop-core-recommends, desktop-
    recommends
  * Removed xfce4-screenshooter from desktop-core-recommends, desktop-
    recommends
  * Removed xfce4-session from desktop, desktop-core
  * Removed xfce4-settings from desktop, desktop-core
  * Removed xfce4-statusnotifier-plugin from desktop-core-recommends,
    desktop-recommends
  * Removed xfce4-systemload-plugin from desktop-recommends
  * Removed xfce4-taskmanager from desktop-recommends
  * Removed xfce4-terminal from desktop-core-recommends, desktop-
    recommends
  * Removed xfce4-verve-plugin from desktop-recommends
  * Removed xfce4-weather-plugin from desktop-recommends
  * Removed xfce4-whiskermenu-plugin from desktop-core-recommends,
    desktop-recommends
  * Removed xfce4-xkb-plugin from desktop-recommends
  * Removed xfdesktop4 from desktop, desktop-core
  * Removed xfpanel-switch from desktop-recommends
  * Removed xfwm4 from desktop, desktop-core
  * Removed xterm from desktop, desktop-core
  * Removed xubuntu-community-wallpapers from desktop-recommends
  * Removed xubuntu-docs from desktop-core-recommends, desktop-
    recommends
  * Removed xubuntu-icon-theme from desktop-core-recommends, desktop-
    recommends
  * Removed xul-ext-ubufox from desktop-recommends
  * Removed zenity from desktop
  * Moved plymouth-theme-ubuntustudio to desktop-recommends
  * Moved xdg-utils to desktop-recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 01 May 2020 15:29:51 -0700

ubuntustudio-meta (0.210) focal; urgency=medium

  * Refreshed dependencies
  * Added midisnoop to audio-core-recommends (LP: #1871677)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Wed, 08 Apr 2020 10:08:26 -0700

ubuntustudio-meta (0.209) focal; urgency=medium

  * Refreshed dependencies
  * Added obs-studio to video-recommends [arm64 armhf ppc64el]
  * The following were removed due to Python2 EOL removal:
    - Removed dispcalgui from photography-recommends
    - Removed gmidimonitor from audio-core-recommends
    - Removed patchage from audio-core-recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Wed, 08 Apr 2020 08:08:51 -0700

ubuntustudio-meta (0.208) focal; urgency=medium

  * Refreshed dependencies
  * Added mypaint to graphics-recommends [amd64 arm64 armhf s390x]
    - prompted by fix in LP bug 1803924

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 29 Mar 2020 20:41:18 -0700

ubuntustudio-meta (0.207) focal; urgency=medium

  * Refreshed dependencies
  * Added libreoffice-gtk3 to desktop-recommends [amd64 arm64 ppc64el
    s390x]
  * Removed libreoffice-gtk from desktop-recommends [amd64 arm64 ppc64el
    s390x]

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 14 Feb 2020 15:42:48 -0800

ubuntustudio-meta (0.206) focal; urgency=medium

  * Refreshed dependencies
  * Added avldrums.lv2 to audio-plugins-recommends [amd64 arm64 armhf]

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 08 Feb 2020 10:07:53 -0800

ubuntustudio-meta (0.205) focal; urgency=medium

  * Refreshed dependencies
  * Added atril to desktop-recommends
  * Added engrampa to desktop-recommends
  * Added mate-calc to desktop-recommends
  * Removed evince from desktop-recommends
  * Removed file-roller from desktop-recommends
  * Removed gnome-calculator from desktop-recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 31 Jan 2020 20:24:59 -0800

ubuntustudio-meta (0.204) focal; urgency=medium

  * Refreshed dependencies
  * Added libreoffice-impress to desktop-recommends [amd64 arm64 ppc64el
    s390x]
  * Added scribus to publishing-recommends
  * Removed idjc from audio-recommends
  * Removed scribus-ng from publishing-recommends 

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 25 Jan 2020 10:44:12 -0800

ubuntustudio-meta (0.203) focal; urgency=medium

  * update.cfg: Stop updating for i386 to avoid unnecessary noise.
  * Refreshed dependencies
  * Removed jack-mixer from audio-core-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 10 Dec 2019 14:47:19 -0800

ubuntustudio-meta (0.202) focal; urgency=medium

  * Refreshed dependencies
  * Added fonts-adf-accanthis to fonts-recommends
  * Added fonts-adf-baskervald to fonts-recommends
  * Added fonts-adf-berenis to fonts-recommends
  * Added fonts-adf-gillius to fonts-recommends
  * Added fonts-adf-ikarius to fonts-recommends
  * Added fonts-adf-irianis to fonts-recommends
  * Added fonts-adf-libris to fonts-recommends
  * Added fonts-adf-mekanus to fonts-recommends
  * Added fonts-adf-oldania to fonts-recommends
  * Added fonts-adf-romande to fonts-recommends
  * Added fonts-adf-switzera to fonts-recommends
  * Added fonts-adf-tribun to fonts-recommends
  * Added fonts-adf-universalis to fonts-recommends
  * Added fonts-adf-verana to fonts-recommends
  * Removed ttf-adf-accanthis from fonts-recommends
  * Removed ttf-adf-baskervald from fonts-recommends
  * Removed ttf-adf-berenis from fonts-recommends
  * Removed ttf-adf-gillius from fonts-recommends
  * Removed ttf-adf-ikarius from fonts-recommends
  * Removed ttf-adf-irianis from fonts-recommends
  * Removed ttf-adf-libris from fonts-recommends
  * Removed ttf-adf-mekanus from fonts-recommends
  * Removed ttf-adf-oldania from fonts-recommends
  * Removed ttf-adf-romande from fonts-recommends
  * Removed ttf-adf-switzera from fonts-recommends
  * Removed ttf-adf-tribun from fonts-recommends
  * Removed ttf-adf-universalis from fonts-recommends
  * Removed ttf-adf-verana from fonts-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 30 Oct 2019 16:57:22 +0000

ubuntustudio-meta (0.201) focal; urgency=medium

  * Refreshed dependencies
  * Added fonts-essays1743 to fonts-recommends
  * Added scribus-ng to publishing-recommends
  * Removed ttf-essays1743 from fonts-recommends 

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 26 Oct 2019 19:52:26 -0700

ubuntustudio-meta (0.200) focal; urgency=medium

  * Refreshed dependencies
  * Removed scribus from publishing-recommends per Qt4 removal

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 18 Oct 2019 15:25:13 -0700

ubuntustudio-meta (0.199) focal; urgency=medium

  * Refreshed dependencies
  * Removed apt-offline from desktop-recommends (LP: #1848755)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 18 Oct 2019 12:35:04 -0700

ubuntustudio-meta (0.198) eoan; urgency=medium

  * Refreshed dependencies
  * Removed zfs-initramfs from desktop-core-recommends [amd64 arm64
    ppc64el s390x], desktop-recommends [amd64 arm64 ppc64el s390x]
    (LP: #1847739)
  * Removed zfsutils-linux from desktop-core-recommends, desktop-
    recommends (LP: #1847739)
  * Removed zsys from desktop-core-recommends [amd64 arm64 armhf i386
    ppc64el], desktop-recommends [amd64 arm64 armhf i386 ppc64el] 
    (LP: #1847739)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 11 Oct 2019 07:54:57 -0700

ubuntustudio-meta (0.197) eoan; urgency=medium

  * Refreshed dependencies
  * Added zfs-initramfs to desktop-core-recommends [amd64 arm64 ppc64el
    s390x], desktop-recommends [amd64 arm64 ppc64el s390x] (LP: #1847431)
  * Added zsys to desktop-core-recommends [amd64 arm64 armhf i386
    ppc64el], desktop-recommends [amd64 arm64 armhf i386 ppc64el]

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Wed, 09 Oct 2019 06:53:03 -0700

ubuntustudio-meta (0.196) eoan; urgency=medium

  * Refreshed dependencies
  * Added zfsutils-linux to desktop-core-recommends,
    desktop-recommends (LP: #1843768)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 06 Oct 2019 14:00:12 -0700

ubuntustudio-meta (0.195) eoan; urgency=medium

  * Refreshed dependencies
  * Added qt5-style-plugins to desktop-recommends (LP: #1845857)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 29 Sep 2019 10:09:44 -0700

ubuntustudio-meta (0.194) eoan; urgency=medium

  * Refreshed dependencies
  * Added qt5ct to desktop-recommends
  * Removed musescore from publishing-recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 08 Sep 2019 16:10:18 -0700

ubuntustudio-meta (0.193) eoan; urgency=medium

  * Refreshed dependencies
  * Added raysession to audio-core-recommends
  * Removed gimp-ufraw from graphics-recommends, photography-recommends,
    publishing-recommends
  * Removed gladish from audio-core-recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 20 Aug 2019 05:56:03 -0700

ubuntustudio-meta (0.192) eoan; urgency=medium

  * Refreshed dependencies
  * Added dpf-plugins to audio-plugins-recommends [amd64 i386]

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 18 Jul 2019 11:47:58 -0700

ubuntustudio-meta (0.191) eoan; urgency=medium

  * Refreshed dependencies
  * Added musescore3 to audio-recommends
  * Removed musescore from audio-recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 11 Jul 2019 08:08:36 -0700

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog ubuntustudio-video`.
